## gap-crystcat 1.1.9

=== debian/changelog ===
gap-crystcat (1.1.9-2) unstable; urgency=medium

  * Fixed date in htm
  * Fixed missing bbl 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 04 Nov 2020 21:40:57 +0100

gap-crystcat (1.1.9-1) unstable; urgency=low

  * Initial Release (Closes: #971766).
  * Created with gap2deb
  * Patch doc-doc2etc adapts to gap directory structure
  * Patch doc-sixdot to adapt to build outside of the gap tree
  * Adapted doc/Makefile
  * Added another link
  * Added tex build dependencies

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 01 Nov 2020 19:16:19 +0100
