=== debian/control ===
Source: gap-crystcat
Section: math
Priority: optional
Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-doc,
 gap-cryst,
 texlive-fonts-recommended, texlive-latex-extra, tth, ghostscript
Standards-Version: 4.5.0
Homepage: http://www.gap-system.org/Packages/crystcat.html

Package: gap-crystcat
Provides: gap-pkg-crystcat
Depends: ${misc:Depends}, gap-cryst (>=4.1.8)
Recommends: gap 
Architecture: all
Multi-Arch: foreign
Description: GAP CrystCat - The crystallographic groups catalog
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 This package provides a catalog of crystallographic groups of dimensions 2,
 3, and 4 which covers most of the data contained in the book Crystallographic
 groups of four-dimensional space by H. Brown, R. Bülow, J. Neubüser, H.
 Wondratschek, and H. Zassenhaus (John Wiley, New York, 1978). Methods for the
 computation with these groups are provided by the package Cryst, which must
 be installed as well.
 This package was written by Volkmar Felsch and Franz Gähler.
