## gap-crystcat 1.1.10

=== debian/changelog ===
gap-crystcat (1.1.10-1) unstable; urgency=medium

  * New upstream release
  * Adapted watch file 
  * New standard version 
  * Override for false positive source-is-missing warning

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Tue, 20 Sep 2022 20:54:47 +0200
