=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-doc,
  gap-cryst,
  texlive-fonts-recommended, texlive-latex-extra, tth, ghostscript
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://www.gap-system.org/Packages/crystcat.html
 
 Package: gap-crystcat
