=== debian/rules ===
--- 
+++ 
@@ -33,9 +33,9 @@
 clean:
 	dh_testdir
 	dh_testroot
-	make -C doc clean
 	rm -rf debian/gaproot
 	rm -f debian/gap.tst
+	make -C doc clean
 	dh_clean
 
 %:
