## gap-crystcat 1.1.11

=== debian/changelog ===
gap-crystcat (1.1.11-2) unstable; urgency=medium

  * Fixed FTBR by removing redundant rm 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 06 Dec 2025 09:53:12 +0100

gap-crystcat (1.1.11-1) unstable; urgency=medium

  * New upstream version that fixes FTBFS caused by failing test 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Fri, 05 Dec 2025 14:34:24 +0100

gap-crystcat (1.1.10-2) unstable; urgency=medium

  * Aligned with gap2deb output
  * Improved test failure detection 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 19 Aug 2023 08:24:45 +0200
